70 1001
Murovec, Marijana
SI01L, Hydrometeorological Institute of Slovenia, , , "Vojkova 1/B, 61000 LJUBLJANA, Slovenia", , , , 
Murovec, Marijana
EMEP
1 1
2017 01 01 2022 11 18
1
days from file reference point
3
1 1 1
999 99.9 9.999999
end_time of measurement, days from the file reference point
mercury_TGM, ng/m3
numflag mercury_TGM, no unit
0
53
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Murovec, M., EMEP, 2022, Mercury_TGM at Iskrba, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/2TFW-S2EH"
Set type code:                TU
Timezone:                     UTC
File name:                    SI0008R.20170101000000.20221118131047.Hg_mon.mercury_TGM.air.1y.1d.SI04L_IJS_Hg_air_monitor2.SI03L_Hg_mon.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/2TFW-S2EH"
File creation:                20241213092032656147
Export state:                 20241213091206604836
Export filter:                include-900,include-invalid
Startdate:                    20170101000000
Revision date:                20221118131047
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              30mn
Station code:                 SI0008R
Platform code:                SI0008S
Station name:                 Iskrba
Station latitude:             45.566667
Station longitude:            14.866667
Station altitude:             520.0 m
Measurement altitude:         525.0 m
Regime:                       IMG
Component:                    mercury_TGM
Unit:                         ng/m3
Matrix:                       air
Laboratory code:              SI04L
Instrument type:              Hg_mon
Instrument name:              IJS_Hg_air_monitor2
Instrument manufacturer:      Lumex
Instrument model:             RA-915AM
Method ref:                   SI03L_Hg_mon
Inlet type:                   Open conductive tubing
Inlet description:            Air inlet to instrument through teflone tube, connected to major glassinlet tube, mounted on the roof of object
Inlet tube material:          Teflon
Inlet tube length:            1.5 m
Flow rate:                    10.0 l/min
Humidity/temperature control: Temperature conditioning at 20 deg. C
Humidity/temperature control description: Air conditioning of the room in which we perform measurements.
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.5 ng/m3
Detection limit expl.:        Determined from users manual
Originator:                   Murovec, Marijana, , , , , , , , , 
Submitter:                    Murovec, Marijana, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the framework: EMEP. Request acknowledgement details from data originator"
Comment:                      "Instrument type/manufacturer/model combination 'Hg_mon'/'Lumex'/'RA 915M' is not defined-on EMEP site. See: https://www.lumexinstruments.com/catalog/atomic-absorption-spectrometry/ra-915m.php"
starttime endtime TGM flag_TGM
  0   1 99.9 0.999000
  1   2 99.9 0.999000
  2   3 99.9 0.999000
  3   4 99.9 0.999000
  4   5 99.9 0.999000
  5   6 99.9 0.999000
  6   7 99.9 0.999000
  7   8 99.9 0.999000
  8   9 99.9 0.999000
  9  10 99.9 0.999000
 10  11 99.9 0.999000
 11  12 99.9 0.999000
 12  13 99.9 0.999000
 13  14 99.9 0.999000
 14  15 99.9 0.999000
 15  16 99.9 0.999000
 16  17 99.9 0.999000
 17  18 99.9 0.999000
 18  19 99.9 0.999000
 19  20 99.9 0.999000
 20  21 99.9 0.999000
 21  22 99.9 0.999000
 22  23 99.9 0.999000
 23  24 99.9 0.999000
 24  25 99.9 0.999000
 25  26 99.9 0.999000
 26  27 99.9 0.999000
 27  28 99.9 0.999000
 28  29 99.9 0.999000
 29  30 99.9 0.999000
 30  31 99.9 0.999000
 31  32 99.9 0.999000
 32  33 99.9 0.999000
 33  34 99.9 0.999000
 34  35 99.9 0.999000
 35  36 99.9 0.999000
 36  37 99.9 0.999000
 37  38 99.9 0.999000
 38  39 99.9 0.999000
 39  40 99.9 0.999000
 40  41 99.9 0.999000
 41  42 99.9 0.999000
 42  43 99.9 0.999000
 43  44 99.9 0.999000
 44  45 99.9 0.999000
 45  46 99.9 0.999000
 46  47 99.9 0.999000
 47  48 99.9 0.999000
 48  49 99.9 0.999000
 49  50 99.9 0.999000
 50  51 99.9 0.999000
 51  52 99.9 0.999000
 52  53 99.9 0.999000
 53  54 99.9 0.999000
 54  55 99.9 0.999000
 55  56 99.9 0.999000
 56  57 99.9 0.999000
 57  58 99.9 0.999000
 58  59 99.9 0.999000
 59  60 99.9 0.999000
 60  61 99.9 0.999000
 61  62 99.9 0.999000
 62  63 99.9 0.999000
 63  64 99.9 0.999000
 64  65 99.9 0.999000
 65  66 99.9 0.999000
 66  67 99.9 0.999000
 67  68 99.9 0.999000
 68  69 99.9 0.999000
 69  70 99.9 0.999000
 70  71 99.9 0.999000
 71  72 99.9 0.999000
 72  73 99.9 0.999000
 73  74 99.9 0.999000
 74  75 99.9 0.999000
 75  76 99.9 0.999000
 76  77 99.9 0.999000
 77  78 99.9 0.999000
 78  79 99.9 0.999000
 79  80 99.9 0.999000
 80  81 99.9 0.999000
 81  82 99.9 0.999000
 82  83 99.9 0.999000
 83  84 99.9 0.999000
 84  85 99.9 0.999000
 85  86 99.9 0.999000
 86  87 99.9 0.999000
 87  88 99.9 0.999000
 88  89 99.9 0.999000
 89  90 99.9 0.999000
 90  91 99.9 0.999000
 91  92 99.9 0.999000
 92  93 99.9 0.999000
 93  94 99.9 0.999000
 94  95 99.9 0.999000
 95  96 99.9 0.999000
 96  97 99.9 0.999000
 97  98 99.9 0.999000
 98  99 99.9 0.999000
 99 100 99.9 0.999000
100 101 99.9 0.999000
101 102 99.9 0.999000
102 103 99.9 0.999000
103 104 99.9 0.999000
104 105 99.9 0.999000
105 106 99.9 0.999000
106 107 99.9 0.999000
107 108 99.9 0.999000
108 109 99.9 0.999000
109 110 99.9 0.999000
110 111 99.9 0.999000
111 112 99.9 0.999000
112 113 99.9 0.999000
113 114 99.9 0.999000
114 115 99.9 0.999000
115 116 99.9 0.999000
116 117 99.9 0.999000
117 118 99.9 0.999000
118 119 99.9 0.999000
119 120 99.9 0.999000
120 121 99.9 0.999000
121 122 99.9 0.999000
122 123 99.9 0.999000
123 124 99.9 0.999000
124 125 99.9 0.999000
125 126 99.9 0.999000
126 127 99.9 0.999000
127 128 99.9 0.999000
128 129 99.9 0.999000
129 130 99.9 0.999000
130 131 99.9 0.999000
131 132 99.9 0.999000
132 133 99.9 0.999000
133 134 99.9 0.999000
134 135 99.9 0.999000
135 136 99.9 0.999000
136 137 99.9 0.999000
137 138 99.9 0.999000
138 139 99.9 0.999000
139 140 99.9 0.999000
140 141 99.9 0.999000
141 142 99.9 0.999000
142 143 99.9 0.999000
143 144 99.9 0.999000
144 145 99.9 0.999000
145 146 99.9 0.999000
146 147 99.9 0.999000
147 148 99.9 0.999000
148 149 99.9 0.999000
149 150 99.9 0.999000
150 151 99.9 0.999000
151 152 99.9 0.999000
152 153 99.9 0.999000
153 154 99.9 0.999000
154 155 99.9 0.999000
155 156 99.9 0.999000
156 157 99.9 0.999000
157 158  2.7 0.000000
158 159  2.1 0.652000
159 160  2.2 0.000000
160 161  2.1 0.000000
161 162 99.9 0.999000
162 163 99.9 0.999000
163 164  3.1 0.000000
164 165  2.7 0.000000
165 166  0.9 0.000000
166 167  2.1 0.000000
167 168  0.4 0.781000
168 169  4.7 0.000000
169 170 99.9 0.999000
170 171  0.8 0.652000
171 172  0.2 0.781000
172 173  1.0 0.000000
173 174  0.0 0.781652
174 175 99.9 0.999000
175 176 99.9 0.999000
176 177  0.0 0.781000
177 178  0.1 0.781000
178 179  0.1 0.781000
179 180 99.9 0.999000
180 181 99.9 0.999000
181 182  0.0 0.781000
182 183  0.0 0.781000
183 184  0.0 0.781000
184 185 99.9 0.999000
185 186  0.0 0.781000
186 187  0.1 0.781000
187 188  0.0 0.781000
188 189 99.9 0.999000
189 190  0.1 0.781000
190 191 -0.1 0.781000
191 192  0.0 0.781000
192 193  0.0 0.781000
193 194  0.7 0.000000
194 195  0.8 0.000000
195 196  0.8 0.000000
196 197  0.7 0.000000
197 198  0.9 0.000000
198 199  0.9 0.000000
199 200  0.9 0.000000
200 201  1.1 0.000000
201 202  1.2 0.000000
202 203  1.1 0.000000
203 204  0.7 0.000000
204 205  1.2 0.000000
205 206  0.9 0.000000
206 207  1.0 0.000000
207 208  0.8 0.000000
208 209  1.0 0.000000
209 210  1.1 0.000000
210 211  1.1 0.000000
211 212  1.0 0.000000
212 213  1.1 0.000000
213 214  1.2 0.000000
214 215  1.2 0.000000
215 216  1.1 0.410000
216 217  1.3 0.000000
217 218  1.2 0.000000
218 219  0.9 0.000000
219 220  1.1 0.000000
220 221  1.4 0.000000
221 222  1.1 0.000000
222 223  1.1 0.000000
223 224  0.9 0.000000
224 225  0.4 0.781000
225 226 99.9 0.999000
226 227 99.9 0.999000
227 228 99.9 0.999000
228 229 99.9 0.999000
229 230 99.9 0.999000
230 231 99.9 0.999000
231 232 99.9 0.999000
232 233 99.9 0.999000
233 234 99.9 0.999000
234 235 99.9 0.999000
235 236 99.9 0.999000
236 237 99.9 0.999000
237 238 99.9 0.999000
238 239 99.9 0.999000
239 240 99.9 0.999000
240 241 99.9 0.999000
241 242 99.9 0.999000
242 243 99.9 0.999000
243 244 99.9 0.999000
244 245 99.9 0.999000
245 246 99.9 0.999000
246 247 99.9 0.999000
247 248 99.9 0.999000
248 249 99.9 0.999000
249 250 99.9 0.999000
250 251 99.9 0.999000
251 252 99.9 0.999000
252 253 99.9 0.999000
253 254 99.9 0.999000
254 255 99.9 0.999000
255 256 99.9 0.999000
256 257 99.9 0.999000
257 258 99.9 0.999000
258 259 99.9 0.999000
259 260 99.9 0.999000
260 261 99.9 0.999000
261 262 99.9 0.999000
262 263 99.9 0.999000
263 264 99.9 0.999000
264 265 99.9 0.999000
265 266 99.9 0.999000
266 267 99.9 0.999000
267 268 99.9 0.999000
268 269 99.9 0.999000
269 270 99.9 0.999000
270 271 99.9 0.999000
271 272 99.9 0.999000
272 273 99.9 0.999000
273 274 99.9 0.999000
274 275 99.9 0.999000
275 276 99.9 0.999000
276 277 99.9 0.999000
277 278 99.9 0.999000
278 279 99.9 0.999000
279 280 99.9 0.999000
280 281 99.9 0.999000
281 282 99.9 0.999000
282 283 99.9 0.999000
283 284 99.9 0.999000
284 285 99.9 0.999000
285 286 99.9 0.999000
286 287 99.9 0.999000
287 288 99.9 0.999000
288 289 99.9 0.999000
289 290 99.9 0.999000
290 291 99.9 0.999000
291 292 99.9 0.999000
292 293 99.9 0.999000
293 294 99.9 0.999000
294 295 99.9 0.999000
295 296 99.9 0.999000
296 297 99.9 0.999000
297 298 99.9 0.999000
298 299 99.9 0.999000
299 300 99.9 0.999000
300 301 99.9 0.999000
301 302 99.9 0.999000
302 303 99.9 0.999000
303 304 99.9 0.999000
304 305 99.9 0.999000
305 306 99.9 0.999000
306 307 99.9 0.999000
307 308 99.9 0.999000
308 309 99.9 0.999000
309 310 99.9 0.999000
310 311 99.9 0.999000
311 312 99.9 0.999000
312 313 99.9 0.999000
313 314 99.9 0.999000
314 315 99.9 0.999000
315 316 99.9 0.999000
316 317 99.9 0.999000
317 318 99.9 0.999000
318 319 99.9 0.999000
319 320 99.9 0.999000
320 321 99.9 0.999000
321 322 99.9 0.999000
322 323 99.9 0.999000
323 324  1.5 0.000000
324 325 99.9 0.999000
325 326 99.9 0.999000
326 327 99.9 0.999000
327 328 99.9 0.999000
328 329 99.9 0.999000
329 330 99.9 0.999000
330 331 99.9 0.999000
331 332 99.9 0.999000
332 333 99.9 0.999000
333 334 99.9 0.999000
334 335 99.9 0.999000
335 336 99.9 0.999000
336 337  1.3 0.000000
337 338  0.9 0.000000
338 339  1.1 0.000000
339 340  1.1 0.000000
340 341  1.4 0.000000
341 342  1.5 0.657000
342 343  1.3 0.000000
343 344  0.9 0.000000
344 345 99.9 0.999000
345 346 99.9 0.999000
346 347  1.0 0.000000
347 348  1.9 0.657000
348 349  1.3 0.000000
349 350  1.2 0.000000
350 351  0.8 0.000000
351 352  1.1 0.000000
352 353  1.0 0.000000
353 354  0.9 0.000000
354 355  0.7 0.000000
355 356 99.9 0.999000
356 357 99.9 0.999000
357 358 99.9 0.999000
358 359  1.5 0.000000
359 360  1.6 0.000000
360 361  1.2 0.000000
361 362  1.0 0.000000
362 363  0.9 0.000000
363 364  0.9 0.000000
364 365  1.5 0.000000
