69 1001
Murovec, Marijana
SI01L, Hydrometeorological Institute of Slovenia, , , "Vojkova 1/B, 61000 LJUBLJANA, Slovenia", , , , 
Murovec, Marijana
EMEP
1 1
2021 01 01 2024 09 18
1
days from file reference point
3
1 1 1
999 99.9 9.999
end_time of measurement, days from the file reference point
mercury_TGM, ng/m3
numflag mercury_TGM, no unit
0
52
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Murovec, M., EMEP, 2024, Mercury_TGM at Iskrba, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/2TFW-S2EH"
Set type code:                TU
Timezone:                     UTC
File name:                    SI0008R.20210101000000.20240918121944.Hg_mon.mercury_TGM.air.1y.1d.SI04L_IJS_Hg_air_monitor2.SI03L_Hg_mon.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/2TFW-S2EH"
File creation:                20241213092032818499
Export state:                 20241213091206604836
Export filter:                include-900,include-invalid
Startdate:                    20210101000000
Revision date:                20240918121944
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              30mn
Station code:                 SI0008R
Platform code:                SI0008S
Station name:                 Iskrba
Station latitude:             45.566667
Station longitude:            14.866667
Station altitude:             520.0 m
Measurement altitude:         525.0 m
Regime:                       IMG
Component:                    mercury_TGM
Unit:                         ng/m3
Matrix:                       air
Laboratory code:              SI04L
Instrument type:              Hg_mon
Instrument name:              IJS_Hg_air_monitor2
Method ref:                   SI03L_Hg_mon
Inlet type:                   Open conductive tubing
Inlet description:            Air inlet to instrument through teflone tube, connected to major glassinlet tube, mounted on the roof of object
Inlet tube material:          Teflon
Inlet tube length:            1.5 m
Maintenance description:      Once a year service and callibration
Flow rate:                    10.0 l/min
Humidity/temperature control: Temperature conditioning at 20 deg. C
Humidity/temperature control description: Air conditioning of the room in which we perform measurements.
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.5 ng/m3
Detection limit expl.:        Determined from users manual
Originator:                   Murovec, Marijana, , , , , , , , , 
Submitter:                    Murovec, Marijana, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the framework: EMEP. Request acknowledgement details from data originator"
Comment:                      "Instrument type/manufacturer/model combination 'Hg_mon'/'Lumex'/'RA 915M' is not defined-on EMEP site. See: https://www.lumexinstruments.com/catalog/atomic-absorption-spectrometry/ra-915m.php"
starttime endtime TGM flag_TGM
  0   1 99.9 0.999
  1   2 99.9 0.999
  2   3 99.9 0.999
  3   4 99.9 0.999
  4   5 99.9 0.999
  5   6 99.9 0.999
  6   7 99.9 0.999
  7   8 99.9 0.999
  8   9 99.9 0.999
  9  10 99.9 0.999
 10  11 99.9 0.999
 11  12 99.9 0.999
 12  13 99.9 0.999
 13  14 99.9 0.999
 14  15 99.9 0.999
 15  16 99.9 0.999
 16  17 99.9 0.999
 17  18 99.9 0.999
 18  19 99.9 0.999
 19  20 99.9 0.999
 20  21 99.9 0.999
 21  22 99.9 0.999
 22  23 99.9 0.999
 23  24 99.9 0.999
 24  25 99.9 0.999
 25  26 99.9 0.999
 26  27 99.9 0.999
 27  28 99.9 0.999
 28  29 99.9 0.999
 29  30 99.9 0.999
 30  31 99.9 0.999
 31  32 99.9 0.999
 32  33 99.9 0.999
 33  34 99.9 0.999
 34  35 99.9 0.999
 35  36 99.9 0.999
 36  37 99.9 0.999
 37  38 99.9 0.999
 38  39 99.9 0.999
 39  40 99.9 0.999
 40  41 99.9 0.999
 41  42 99.9 0.999
 42  43 99.9 0.999
 43  44 99.9 0.999
 44  45 99.9 0.999
 45  46 99.9 0.999
 46  47 99.9 0.999
 47  48 99.9 0.999
 48  49 99.9 0.999
 49  50 99.9 0.999
 50  51 99.9 0.999
 51  52 99.9 0.999
 52  53  1.4 0.000
 53  54  1.4 0.000
 54  55  1.3 0.000
 55  56  1.3 0.000
 56  57  1.2 0.000
 57  58  1.3 0.000
 58  59  1.5 0.000
 59  60  1.4 0.000
 60  61  1.4 0.000
 61  62  1.3 0.000
 62  63  1.5 0.000
 63  64  1.6 0.000
 64  65  1.5 0.000
 65  66  1.4 0.000
 66  67  1.4 0.000
 67  68  1.4 0.000
 68  69  1.4 0.000
 69  70  1.5 0.000
 70  71  1.5 0.000
 71  72  1.5 0.000
 72  73  1.4 0.000
 73  74  1.4 0.000
 74  75  1.2 0.000
 75  76  1.3 0.000
 76  77  1.3 0.000
 77  78  1.2 0.000
 78  79 99.9 0.999
 79  80 99.9 0.999
 80  81  1.5 0.000
 81  82  1.4 0.000
 82  83  1.3 0.000
 83  84  1.3 0.000
 84  85  1.3 0.000
 85  86  1.4 0.000
 86  87  1.3 0.000
 87  88  1.3 0.000
 88  89  1.2 0.000
 89  90  1.3 0.000
 90  91  1.4 0.000
 91  92  1.4 0.000
 92  93  1.3 0.000
 93  94  1.2 0.000
 94  95  1.3 0.000
 95  96  1.2 0.000
 96  97  1.2 0.000
 97  98  1.2 0.000
 98  99  1.4 0.000
 99 100  1.4 0.000
100 101  1.3 0.000
101 102  1.4 0.000
102 103 99.9 0.999
103 104 99.9 0.999
104 105 99.9 0.999
105 106 99.9 0.999
106 107 99.9 0.999
107 108 99.9 0.999
108 109 99.9 0.999
109 110 99.9 0.999
110 111 99.9 0.999
111 112 99.9 0.999
112 113 99.9 0.999
113 114 99.9 0.999
114 115 99.9 0.999
115 116 99.9 0.999
116 117 99.9 0.999
117 118 99.9 0.999
118 119 99.9 0.999
119 120 99.9 0.999
120 121 99.9 0.999
121 122 99.9 0.999
122 123 99.9 0.999
123 124 99.9 0.999
124 125 99.9 0.999
125 126 99.9 0.999
126 127 99.9 0.999
127 128 99.9 0.999
128 129 99.9 0.999
129 130 99.9 0.999
130 131 99.9 0.999
131 132 99.9 0.999
132 133 99.9 0.999
133 134 99.9 0.999
134 135 99.9 0.999
135 136 99.9 0.999
136 137 99.9 0.999
137 138 99.9 0.999
138 139 99.9 0.999
139 140 99.9 0.999
140 141 99.9 0.999
141 142 99.9 0.999
142 143 99.9 0.999
143 144 99.9 0.999
144 145 99.9 0.999
145 146  1.1 0.000
146 147  1.3 0.000
147 148  1.2 0.000
148 149  1.4 0.000
149 150  1.3 0.000
150 151  1.3 0.000
151 152  1.2 0.000
152 153  1.2 0.000
153 154  1.1 0.000
154 155  1.7 0.000
155 156  1.7 0.000
156 157  2.2 0.000
157 158  2.1 0.000
158 159  1.6 0.000
159 160  1.5 0.000
160 161  1.4 0.000
161 162  1.5 0.000
162 163  1.3 0.000
163 164  1.5 0.000
164 165  1.2 0.000
165 166  1.1 0.000
166 167  1.4 0.000
167 168  1.6 0.000
168 169  2.5 0.000
169 170  3.1 0.000
170 171  4.0 0.000
171 172  2.0 0.000
172 173  2.0 0.000
173 174  2.3 0.000
174 175  1.9 0.000
175 176  1.5 0.000
176 177  1.4 0.000
177 178  1.8 0.000
178 179  1.3 0.000
179 180  1.4 0.000
180 181  1.4 0.000
181 182  1.6 0.000
182 183  1.4 0.000
183 184  1.3 0.000
184 185  1.8 0.000
185 186  1.9 0.000
186 187  1.5 0.000
187 188  1.6 0.000
188 189  2.3 0.000
189 190  1.2 0.000
190 191  1.3 0.000
191 192  1.8 0.000
192 193  2.2 0.000
193 194 99.9 0.999
194 195 99.9 0.999
195 196 99.9 0.999
196 197 99.9 0.999
197 198 99.9 0.999
198 199 99.9 0.999
199 200 99.9 0.999
200 201 99.9 0.999
201 202 99.9 0.999
202 203 99.9 0.999
203 204 99.9 0.999
204 205 99.9 0.999
205 206 99.9 0.999
206 207 99.9 0.999
207 208 99.9 0.999
208 209 99.9 0.999
209 210 99.9 0.999
210 211 99.9 0.999
211 212 99.9 0.999
212 213 99.9 0.999
213 214 99.9 0.999
214 215 99.9 0.999
215 216 99.9 0.999
216 217 99.9 0.999
217 218 99.9 0.999
218 219 99.9 0.999
219 220 99.9 0.999
220 221 99.9 0.999
221 222 99.9 0.999
222 223 99.9 0.999
223 224 99.9 0.999
224 225 99.9 0.999
225 226 99.9 0.999
226 227 99.9 0.999
227 228 99.9 0.999
228 229 99.9 0.999
229 230 99.9 0.999
230 231 99.9 0.999
231 232 99.9 0.999
232 233 99.9 0.999
233 234 99.9 0.999
234 235 99.9 0.999
235 236 99.9 0.999
236 237 99.9 0.999
237 238 99.9 0.999
238 239 99.9 0.999
239 240 99.9 0.999
240 241 99.9 0.999
241 242 99.9 0.999
242 243 99.9 0.999
243 244 99.9 0.999
244 245 99.9 0.999
245 246 99.9 0.999
246 247 99.9 0.999
247 248 99.9 0.999
248 249 99.9 0.999
249 250 99.9 0.999
250 251 99.9 0.999
251 252 99.9 0.999
252 253 99.9 0.999
253 254 99.9 0.999
254 255 99.9 0.999
255 256 99.9 0.999
256 257 99.9 0.999
257 258 99.9 0.999
258 259 99.9 0.999
259 260 99.9 0.999
260 261 99.9 0.999
261 262 99.9 0.999
262 263 99.9 0.999
263 264 99.9 0.999
264 265 99.9 0.999
265 266 99.9 0.999
266 267 99.9 0.999
267 268 99.9 0.999
268 269 99.9 0.999
269 270 99.9 0.999
270 271 99.9 0.999
271 272 99.9 0.999
272 273 99.9 0.999
273 274 99.9 0.999
274 275 99.9 0.999
275 276 99.9 0.999
276 277  2.2 0.000
277 278  3.0 0.000
278 279  2.2 0.000
279 280  1.6 0.000
280 281  1.6 0.000
281 282  1.4 0.000
282 283  1.3 0.000
283 284  1.5 0.000
284 285  1.0 0.000
285 286  1.0 0.000
286 287  0.9 0.000
287 288  1.1 0.000
288 289  1.1 0.000
289 290  1.2 0.000
290 291  1.2 0.000
291 292  1.6 0.000
292 293  1.9 0.000
293 294  3.1 0.000
294 295  4.7 0.000
295 296  1.4 0.000
296 297  0.9 0.000
297 298  1.1 0.000
298 299 99.9 0.999
299 300 99.9 0.999
300 301 99.9 0.999
301 302 99.9 0.999
302 303 99.9 0.999
303 304 99.9 0.999
304 305 99.9 0.999
305 306 99.9 0.999
306 307 99.9 0.999
307 308 99.9 0.999
308 309 99.9 0.999
309 310 99.9 0.999
310 311 99.9 0.999
311 312 99.9 0.999
312 313 99.9 0.999
313 314 99.9 0.999
314 315 99.9 0.999
315 316 99.9 0.999
316 317 99.9 0.999
317 318 99.9 0.999
318 319 99.9 0.999
319 320 99.9 0.999
320 321 99.9 0.999
321 322 99.9 0.999
322 323 99.9 0.999
323 324 99.9 0.999
324 325 99.9 0.999
325 326 99.9 0.999
326 327 99.9 0.999
327 328 99.9 0.999
328 329 99.9 0.999
329 330 99.9 0.999
330 331 99.9 0.999
331 332 99.9 0.999
332 333 99.9 0.999
333 334 99.9 0.999
334 335 99.9 0.999
335 336 99.9 0.999
336 337 99.9 0.999
337 338 99.9 0.999
338 339 99.9 0.999
339 340 99.9 0.999
340 341 99.9 0.999
341 342 99.9 0.999
342 343 99.9 0.999
343 344 99.9 0.999
344 345 99.9 0.999
345 346 99.9 0.999
346 347 99.9 0.999
347 348 99.9 0.999
348 349 99.9 0.999
349 350 99.9 0.999
350 351 99.9 0.999
351 352 99.9 0.999
352 353 99.9 0.999
353 354 99.9 0.999
354 355 99.9 0.999
355 356 99.9 0.999
356 357 99.9 0.999
357 358 99.9 0.999
358 359 99.9 0.999
359 360 99.9 0.999
360 361 99.9 0.999
361 362 99.9 0.999
362 363 99.9 0.999
363 364 99.9 0.999
364 365 99.9 0.999
